@charset "UTF-8";
/* CSS Document */

#content01{
}
#content01 #images01{
	display: flex;
	align-items: center;
	margin-top: 120px;
}
#content01 #images01 p{
	width: 306px;
	font-size: 0;
	line-height: 0;
	z-index: 1;
}
#content01 #images01 p img{
	width: 100%;
	height: auto;
}

#content01 dl{
	padding-left: 30px;
}
#content01 #images01 dl{
}
#content01 dt{
	font-size: 36px;
	line-height: 1.5;
	margin-bottom: 35px;
	font-family: 'Bellefair', "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", serif;
	font-weight: normal;
}
#menu01 h3,
#menu02 h3{
	text-align: center;
	margin-top: 150px;
	margin-bottom: 90px;
	font-size: 21px;
}
#menu01 h3 strong,
#menu02 h3 strong{
	font-size: 36px;
}
#menu01 h3 span,
#menu02 h3 span{
	font-size: 14px;
}
#menu01 h4,
#menu02 h4{
	font-size: 20px;
	margin-bottom: 45px;
}
#menu01 .fBox,
#menu02 .fBox{
	display: flex;
	flex-wrap: wrap;
}
#menu01 .fBox div,
#menu02 .fBox div{
	width: 50%;
	box-sizing: border-box;
	margin-bottom: 60px;
}
#menu01 .fBox div:nth-child(odd),
#menu02 .fBox div:nth-child(odd){
	padding-right: 15px;
}
#menu01 .fBox div:nth-child(even),
#menu02 .fBox div:nth-child(even){
	padding-left: 15px;
}
#menu01 div table,
#menu02 div table{
	width: 100%;
	max-width: 474px;
	font-size: 14px;
}
#menu01 div table th,
#menu02 div table th{
	width: 252px;
	box-sizing: border-box;
}
#menu01 div table .bn,
#menu02 div table .bn{
	border: none;
}
#menu01 div table th ul,
#menu02 div table th ul{
	padding-left: 2em;
}
#menu01 div table th li,
#menu02 div table th li{
	list-style: disc;
}
#menu01 div table td span,
#menu02 div table td span{
	display: inline-block;
	white-space: nowrap;
}

#photoBox{
	display: flex;
	margin-top: 100px;
}
#photoBox p{
	width: 25%;
	font-size: 0;
	line-height: 0;
}
#photoBox img{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 880px) {

	#content01{
	padding: 0 5vw;
}

	#content01 #images01{
		margin-top: 12vw;
	}
}

@media screen and (max-width: 750px) {

	#content01 #images01{
		display: block;
		margin-bottom: 18vw;
	}
	#content01 #images01 p{
		width: 100%;
		margin-bottom: 3vw;
	}
	#content01 #images01 dl{
		padding-left: 0;
	}
	#content01 #images01 dt{
		font-size: 8vw;
		line-height: 1.3;
		margin-bottom: 3vw;
	}

	#menu01 h3,
	#menu02 h3{
		text-align: center;
		margin-top: 15vw;
		margin-bottom: 10vw;
		font-size: 6vw;
		line-height: 1.2;
	}
	#menu01 h3 strong,
	#menu02 h3 strong{
		font-size: 8vw;
	}
	#menu01 h3 span,
	#menu02 h3 span{
		font-size: 4vw;
	}
	#menu01 h4,
	#menu02 h4{
		font-size: 7vw;
		margin-bottom: 5vw;
		background: #f7f7f7;
		text-align: center;
		padding: 1vw 0;
		font-weight: bold;
	}

	#menu01 .fBox,
	#menu02 .fBox{
		display: block;
	}
	#menu01 .fBox div,
	#menu02 .fBox div{
		width: 100%;
		margin-bottom: 6vw;
	}
	#menu01 .fBox div:nth-child(odd),
	#menu02 .fBox div:nth-child(odd){
		padding-right: 0;
	}
	#menu01 .fBox div:nth-child(even),
	#menu02 .fBox div:nth-child(even){
		padding-left: 0;
	}
	#menu01 div table,
	#menu02 div table{
		width: 100%;
		max-width: 999999px;
		font-size: 4vw;
	}
	#menu01 div table th,
	#menu02 div table th{
		width: 100%;
		font-weight: normal;
	}
	#photoBox{
		margin-top: 12vw;
		flex-wrap: wrap;
	}
	#photoBox p{
		width: 50%;
	}

}